vs2008 在“服务器资源管理器”中连接 MSSQL2014 提示“不支持此数据库版本”

.Net技术 码拜 4年前 (2016-09-23) 424次浏览
公司数据库由2005升级为2014后,用VS修改之前的项目(使用了Linq to sql),发现在“服务器资源管理器”中打开之前的“数据连接” ,提示“不支持此数据库版本”。
问一下有什么解决方案?谢谢。
解决方案

10

vs2008不支持sql2014

10

升级vs2008

10

要么升级vs
要么使用低版本的sql

70

安装 SQL Server 2014必须使用 .Net Framework 4.0
可推知连接需要 vs2010
你在使用 VS2008,莫非还是 XP?
微软已经放弃对 XP 的维护了,所以不可能找到补丁了

CodeBye 版权所有丨如未注明 , 均为原创丨本网站采用BY-NC-SA协议进行授权 , 转载请注明vs2008 在“服务器资源管理器”中连接 MSSQL2014 提示“不支持此数据库版本”
喜欢 (0)
[1034331897@qq.com]
分享 (0)